## brig 0.95+dfsg

=== debian/changelog ===
brig (0.95+dfsg-3) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Andreas Tille ]
  * Drop blast2 completely from Build-Depends
    Closes: #952624
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository.

 -- Andreas Tille <tille@debian.org>  Thu, 27 Feb 2020 15:12:22 +0100

brig (0.95+dfsg-2) unstable; urgency=low

  [ Steffen Moeller ]
  * debian/upstream/metadata:
    - yamllint cleanliness
    - added references to registries

  [ Andreas Tille ]
  * debian/get-orig-source: Use Files-Excluded to strip upstream archive
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Thu, 05 Jul 2018 15:58:39 +0200

brig (0.95+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #813408)

 -- Andreas Tille <tille@debian.org>  Mon, 01 Feb 2016 20:11:54 +0100
