=== debian/control ===
Source: brig
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 12),
               default-jdk,
               javahelper,
               ant,
               libjdom1-java,
               libswing-layout-java,
               cgview,
               ncbi-blast+-legacy,
               ncbi-blast+
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/brig
Vcs-Git: https://salsa.debian.org/med-team/brig.git
Homepage: http://sourceforge.net/projects/brig/

Package: brig
Architecture: any
Depends: ${java:Depends},
         ${misc:Depends}
Description: BLAST Ring Image Generator
 BRIG can display circular comparisons between a large number of genomes,
 with a focus on handling genome assembly data.
  * Images show similarity between a central reference sequence and other
    sequences as concentric rings.
  * BRIG will perform all BLAST comparisons and file parsing automatically
    via a simple GUI.
  * Contig boundaries and read coverage can be displayed for draft genomes;
    customized graphs and annotations can be displayed.
  * Using a user-defined set of genes as input, BRIG can display gene
    presence, absence, truncation or sequence variation in a set of
    complete genomes, draft genomes or even raw, unassembled sequence data.
  * BRIG also accepts SAM-formatted read-mapping files enabling genomic
    regions present in unassembled sequence data from multiple samples to
    be compared simultaneously
