=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

get-orig-source:
	. debian/get-orig-source
