=== debian/watch ===
version=3

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g" \
   http://sf.net/brig/BRIG-(\d[\d\.]+)-dist\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz))|zip) \
   debian debian/get-orig-source
